body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea,p{
font-size:14px;
list-style:none;
text-decoration:none; 
    font-family:"雅黑";
    padding: 0;
    margin: 0;
  color:#333;
}
input,button{
outline:none;
}
.clear:after{
            content:".";
            clear:both;
            display:block;
            height:0;
            overflow:hidden;
            visibility:hidden;
              }
li{list-style:none;}
.clear:after{
            content:".";
            clear:both;
            display:block;
            height:0;
            overflow:hidden;
            visibility:hidden;
              }
.KSS_titleBar{
margin-bottom: 39px !important;
}
.KSS_titleBox{
margin-bottom: 30px !important;
}
html,body,.pic1,.pic2{min-width:1200px;}
a:hover{color:#10b7e7}

/*首页列表样式*/
.list{position:relative;top:10px;*top:0px;}
.list li{height:39px;line-height:31px;*line-height:20px;*height:27px;padding-left:30px;background:url('/eportal/uiFramework/commonResource/image/2018073112123948968.png') 15px center no-repeat;}
.list_r{float:right;margin-right:10px;}
.list_l{float:left}
.list{position:relative;}


/*动态信息列表样式*/
.dtxx_list li{height:40px;line-height:40px;}
.dtxx_list_tit{float:left;width:90%;}
.dtxx_list_date{float:left;width:10%;}
.dtxx_list_fy{margin: 15px 0;padding: 0 35px;text-align: center;}
.dtxx_list_li{padding-left:20px;background:url(/eportal/fileDir/gznjw/resource/cms/2018/07/xiaoyuandian.png) 0 center no-repeat; }


/*
#login{
				
				width: 300px;
				height: 300px;
				background: white;
				margin:0 auto;
				margin-top: 180px;
				display: none;
			}
			#login-box{
				width: 100%;
				height: 100%;
				top: 0;
				background:rgba(0,0,0,0.5);
				position: fixed;
				display: none;
                                z-index:1;
			}
*/

/*登陆框样式*/
#login-box{display:none;}
.easysite-login-title{text-align:center;}
.easysite-login-title a{margin:0 40px;}
.login_box_close{position:absolute;top:50px;right:50px;font-size:72px;font-weight:bold;color:#000;cursor:pointer;padding:0 10px;}
  .wrap_login {
            width: 100%;
            height: 100%;
            padding: 40px 0;
            position: fixed;
            top: 0;
            left:0;
            /*background: linear-gradient(to bottom right,#50a3a2,#53e3a6);
            background: -webkit-linear-gradient(to bottom right,#50a3a2,#53e3a6);*/
background:url('/eportal/fileDir/gznjw/resource/cms/2019/03/login-bg.png') no-repeat #3794ad;
background-size:100% 100%;
          z-index:1000;
        }
.wrap_login .dl_logo{
width:1300px;
height:72px;
margin-left:50px;
}
.dl_logo img {
    width:300px;
}
        .container {
            width: 60%;
            margin: 0 auto;
            margin-top:100px;
        }
        .container h1 {
            text-align: center;
            color: #FFFFFF;
            font-weight: 500;
        }
        .container input {
            width: 320px;
            display: block;
            height: 36px;
            border: 0;
            outline: 0;
            padding: 6px 10px;
            line-height: 24px;
            margin: 32px auto;
            -webkit-transition: all 0s ease-in 0.1ms;
            -moz-transition: all 0s ease-in 0.1ms;
            transition: all 0s ease-in 0.1ms;
        }
        .container input[type="text"] , .container input[type="password"]  {
            background-color: #FFFFFF;
            font-size: 16px;
            color: #50a3a2;
        }
        .container input[type='submit'] {
            font-size: 16px;
            letter-spacing: 2px;
            color: #666666;
            background-color: #FFFFFF;
        }
       /*  .container input:focus {
            width: 400px;
        }
       .container input[type='submit']:hover {
            cursor: pointer;
            width: 400px;
        }*/

        .wrap_login ul.animate {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: -10;
        }
        .wrap_login ul.animate li {
            list-style-type: none;
            display: block;
            position: absolute;
            bottom: -120px;
            width: 15px;
            height: 15px;
            z-index: -8;
            background-color:rgba(255, 255, 255, 0.15);
            animotion: square 25s infinite;
            -webkit-animation: square 25s infinite;
        }
        .wrap_login ul.animate li:nth-child(1) {
            left: 0;
            animation-duration: 10s;
            -moz-animation-duration: 10s;
            -o-animation-duration: 10s;
            -webkit-animation-duration: 10s;
        }
        .wrap_login ul.animate li:nth-child(2) {
            width: 40px;
            height: 40px;
            left: 10%;
            animation-duration: 15s;
            -moz-animation-duration: 15s;
            -o-animation-duration: 15s;
            -webkit-animation-duration: 15s;
        }
        .wrap_login ul.animate li:nth-child(3) {
            left: 20%;
            width: 25px;
            height: 25px;
            animation-duration: 12s;
            -moz-animation-duration: 12s;
            -o-animation-duration: 12s;
            -webkit-animation-duration: 12s;
        }
        .wrap_login ul.animate li:nth-child(4) {
            width: 50px;
            height: 50px;
            left: 30%;
            -webkit-animation-delay: 3s;
            -moz-animation-delay: 3s;
            -o-animation-delay: 3s;
            animation-delay: 3s;
            animation-duration: 12s;
            -moz-animation-duration: 12s;
            -o-animation-duration: 12s;
            -webkit-animation-duration: 12s;
        }
        .wrap_login ul.animate li:nth-child(5) {
            width: 60px;
            height: 60px;
            left: 40%;
            animation-duration: 10s;
            -moz-animation-duration: 10s;
            -o-animation-duration: 10s;
            -webkit-animation-duration: 10s;
        }
        .wrap_login ul.animate li:nth-child(6) {
            width: 75px;
            height: 75px;
            left: 50%;
            -webkit-animation-delay: 7s;
            -moz-animation-delay: 7s;
            -o-animation-delay: 7s;
            animation-delay: 7s;
        }
        .wrap_login ul.animate li:nth-child(7) {
            left: 60%;
            animation-duration: 8s;
            -moz-animation-duration: 8s;
            -o-animation-duration: 8s;
            -webkit-animation-duration: 8s;
        }
        .wrap_login ul.animate li:nth-child(8) {
            width: 90px;
            height: 90px;
            left: 70%;
            -webkit-animation-delay: 4s;
            -moz-animation-delay: 4s;
            -o-animation-delay: 4s;
            animation-delay: 4s;
        }
        .wrap_login ul.animate li:nth-child(9) {
            width: 100px;
            height: 100px;
            left: 80%;
            animation-duration: 20s;
            -moz-animation-duration: 20s;
            -o-animation-duration: 20s;
            -webkit-animation-duration: 20s;
        }
        .wrap_login ul.animate li:nth-child(10) {
            width: 120px;
            height: 120px;
            left: 90%;
            -webkit-animation-delay: 6s;
            -moz-animation-delay: 6s;
            -o-animation-delay: 6s;
            animation-delay: 6s;
            animation-duration: 30s;
            -moz-animation-duration: 30s;
            -o-animation-duration: 30s;
            -webkit-animation-duration: 30s;
        }

        @keyframes square {
            0%  {
                    -webkit-transform: translateY(0);
                    transform: translateY(0)
                }
            100% {
                    bottom: 80%;
                    transform: rotate(600deg);
                    -webit-transform: rotate(600deg);
                    -webkit-transform: translateY(-500);
                    transform: translateY(-500)
            }
        }
        @-webkit-keyframes square {
            0%  {
                -webkit-transform: translateY(0);
                transform: translateY(0)
            }
            100% {
                bottom: 80%;
                transform: rotate(600deg);
                -webit-transform: rotate(600deg);
                -webkit-transform: translateY(-500);
                transform: translateY(-500)
            }
        }
#dw{display:none;}

/*专题导航字居左*/
.Hui-design-module-content .Hui-module-nav-template3 {
    text-align: left;
}


.detail_small {text-align:center;margin-bottom:20px;}

/*可视化专题设计中的a链接字体大小*/
.article-content a {
    font-size: 18px !important;
}